var list = []

function QueryPermission(id) {
	uni.getStorage({
		key: "jurisdiction",
		success: function(res) {
			list = JSON.parse(res.data)
		}
	})
	// console.log(list)
	for (var i = 0; i < list.length; i++) {
		if (list[i].children) {
			var data = list[i].children
			for (var j = 0; j < data.length; j++) {
				if (data[j].children) {
					var item = data[j].children
					for (var k = 0; k < item.length; k++) {
						if (item[k].pur_id == id) {
							return true
						}
					}
				}

			}
		}
	}
	return false
}
export {
	QueryPermission
}
